.mf-fund-popular-main {
    padding-top: 40px;
  }
  .mf-fund-popular-main .mf-fund-popular-com {
    padding-bottom: 60px;
    margin: 0 -10px;
  }
  .mf-fund-popular-main h1 {
    padding-bottom: 20px;
    font-size: 24px;
    font-weight: 800;
    line-height: 1.21;
    color: #ffffff;
  }
  .mf-fund-popular-main .mf-fund-popular-content {
    background: #243046;
  }
  .mf-fund-popular-main .mf-fund-popular-image {
    height: 35px;
    width: 35px;
    margin-right: 10px;
  }
  .mf-fund-popular-main .mf-fund-popular-image img {
    width: 100%;
  }
  .mf-fund-popular-main .mf-fund-pop-sub-content {
    background: #182132;
    display: flex;
    padding: 15px;
    border-radius: 4px;
    align-items: center;
  }
  .mf-fund-popular-main .mf-fund-pop-nippo-text {
    font-size: 12px;
    color: #ececec;
    line-height: 1.25;
  }
  .mf-fund-popular-main .mf-fund-pop-institutional {
    font-size: 12px;
    color: #ececec;
    line-height: 1.25;
    margin-top: 4px;
  }
  .mf-fund-popular-main .mf-fund-popular-return {
    margin-left: auto;
  }
  .mf-fund-popular-main .mf-fund-pop-percent-text {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.21;
    color: #ffffff;
    text-align: right;
  }
  .mf-fund-popular-main .mf-fund-pop-return-text {
    font-size: 11px;
    line-height: 1.18;
    color: #aaa;
    margin-top: 4px;
  }
  .mf-fund-popular-main .mf-fund-popluar-vs p {
    padding: 6px 0px 6px 0px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.21;
    color: #ffffff;
    display: flex;
    justify-content: center;
  }
  .mf-fund-popular-main .compare-pop-btn {
    padding: 8px 0px 8px 0px;
    background: #0bbc8a;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2;
    color: #ffffff;
    justify-content: center;
    display: flex;
    text-decoration: none;
    margin: 17px 0px 0px 0px;
    border-radius: 2px;
  }
  .mf-fund-popular-com .slick-prev {
    left: auto;
    right: 58px;
    bottom: 0px;
    top: auto;
    height: 30px;
    width: 30px;
    border: 1px;
    border-radius: 50px;
    background: #182132;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    margin: 0px -10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .mf-fund-popular-com .slick-next {
    right: 10px;
    top: auto;
    bottom: 0px;
    height: 30px;
    width: 30px;
    background: #182132;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  }
  .mf-fund-popular-com .slick-slide {
    margin: 0 10px;
  }
  .mf-fund-popular-com .slick-disabled {
    opacity: 0.35;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  }
  .mf-fund-popular-com .slick-prev:before {
    content: "";
    border: solid #0bbc8a;
    padding: 2px;
    border-width: 0 2px 2px 0;
    display: inline-block;
    transform: rotate(135deg);
  }
  .mf-fund-popular-com .slick-next:before {
    content: "";
    border: solid #0bbc8a;
    padding: 2px;
    border-width: 2px 0px 0px 2px;
    display: inline-block;
    transform: rotate(140deg);
  }
  .mf-fund-popular-com .slick-prev.slick-disabled::before,
  .mf-fund-popular-com .slick-next.slick-disabled:before {
    opacity: 1;
    border-color: #ffffff;
  }
  @media only screen and (min-width: 320px) and (max-width: 600px) {
    .mf-fund-popular-main {
      padding-top: 0;
    }
    .mf-fund-popular-main .mf-fund-popular-com {
      padding-bottom: 0;
    }
    .mf-fund-popular-main h1 {
      font-size: 16px;
      line-height: 1.19;
      padding-bottom: 15px;
    }
    .mf-fund-popular-main .mf-fund-popular-compare-btn {
      display: none;
    }
    .mf-fund-popular-main .slick-active + .slick-slide {
      transform: scaleY(0.8);
    }
  }